html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.language-select {
    max-width: 160px;
    border-radius: 12px;
    border: 1.5px solid #2196f3;
    background: #f7fbff;
    font-weight: 600;
    font-size: 1.07rem;
    padding: 7px 28px 7px 10px;
    box-shadow: 0 2px 10px 0 #e3f2fd42;
    transition: border 0.2s;
    cursor: pointer;
}

    .language-select:focus {
        outline: none;
        border-color: #1976d2;
    }

    .language-select:hover {
        box-shadow: 0 6px 24px 0 #1976d235, 0 2px 8px 0 #90caf940;
        border-color: #1976d2;
    }



